1.4.1 Firmware update cancels itself

Discussion in 'Acekard' started by watchword, Mar 7, 2011.

  1. watchword
    OP

    watchword Newbie

    Newcomer
    4
    0
    Jun 18, 2009
    United States
    I am trying to apply the 1.4.1 update for my Acecard2i so that I can use the online DSi store.

    When I run the update, it acts as if I pressed a button to cancel and immediately says Update Cancelled, reboot DS.

    I am running AKAIO 1.8.6 and have no other issues besides this.

    Any help would be welcomed.
     
  2. Schlupi

    Schlupi Gbatemp's Official Earthbound Maniac™

    Member
    3,985
    161
    Aug 31, 2007
    United States
    Rozen Queen Co, Chicago Branch
    You running it on a DS Lite or DSi?

    Either way make sure you are using the DS LITE version of the update. It did the same thing to me wnen trying to start the DSi update on a Lite for some reason.
     
  3. watchword
    OP

    watchword Newbie

    Newcomer
    4
    0
    Jun 18, 2009
    United States
    I'm running it on a DSi. Will the Lite update work for a DSi?
     
  4. rody2k6

    rody2k6 GBAtemp Regular

    Member
    224
    2
    Dec 30, 2009
    United States
    I just got my AK2i today and I run the DSi update on my DS LITE and it cancels itself.

    This brings me to my 2nd question - does the update tell you what FW you already got on your Ak2i itself (not on the DS console)
     
  5. Schlupi

    Schlupi Gbatemp's Official Earthbound Maniac™

    Member
    3,985
    161
    Aug 31, 2007
    United States
    Rozen Queen Co, Chicago Branch
    Yes. Use the DS Lite version on the DSi, it is recommended. It will work.

    (I PROMISE I am not trolling you).
     
  6. watchword
    OP

    watchword Newbie

    Newcomer
    4
    0
    Jun 18, 2009
    United States
    When I try to run the Lite update, the screen says Press B to continue, but nothing happens when I press any buttons.
     
  7. Schlupi

    Schlupi Gbatemp's Official Earthbound Maniac™

    Member
    3,985
    161
    Aug 31, 2007
    United States
    Rozen Queen Co, Chicago Branch
    [​IMG] I dunno then. Try formatting your guys' SD cards with Panasonic Formatter, and try again.
     
  8. J.Zonneveld

    J.Zonneveld Advanced Member

    Newcomer
    54
    0
    May 10, 2010
    Netherlands
  9. watchword
    OP

    watchword Newbie

    Newcomer
    4
    0
    Jun 18, 2009
    United States
    Using the SD Formatter completely fixed my problem and I was able to update with no issues. [​IMG]

    Thanks so much, I feel silly for not trying that already.
     
  10. twiztidsinz

    twiztidsinz Taiju Yamada Fan

    Member
    4,981
    6
    Dec 23, 2008
    United States
     
  11. rody2k6

    rody2k6 GBAtemp Regular

    Member
    224
    2
    Dec 30, 2009
    United States
    I am trying to update on a newly formatted card though - I just got my Ak2i in the mail from leetmod, ran the SD Formatter on my SD card and put AKAIO in it.

    but tell me does the 1.4.1 update update something with the AK2i hardware or something within AKAIO or OFFICIAL AK firmware (whichever the user uses)

    Thanks
     
  12. haddad

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
  13. rody2k6

    rody2k6 GBAtemp Regular

    Member
    224
    2
    Dec 30, 2009
    United States
    still getting the update cancelled message.

    EDIT: Got it to work, by using the filetrip link.
     
  14. bwmat

    bwmat Member

    Newcomer
    27
    0
    Sep 16, 2006
    Canada
    I had the same problem( auto cancelling) and I got around it by using the cart swapping version, and just removing and reinserting the cart.

    this was done on a ds lite though.